body{
background-color: #5B5B5B;
}

.log_box {
width: 300px;
margin: 20% auto;
background-color: #eee;
overflow: hidden;
border-radius: 0px 0 8px 8px;
-webkit-border-radius:0px 0 8px 8px;
-moz-border-radius:0px 0 8px 8px;
border-top: 4px solid #125FD2;
box-shadow: 5px 5px 5px #303030;
}

.log_box ul{
list-style-type: none;
list-style-position: outside;
padding: 0px;
margin: 0px;
}

.log_box li{
padding: 10px;
position: relative;
}

.log_box li:first-child{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1.5em;
background-color: #272727;
color: #FFF;
font-weight: 600;
text-shadow: 4px 4px 2px #373737;
}

.log_box li:last-child{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.7em;
background-color: #343434;
color: #FAFA08;
}

.log_box li:last-child a{
text-decoration: none;
color: #fff;

}

.log_box li:last-child a:hover{
color: #FF358D;
}



.log_box label{
display:inline-block;
float:left;
padding:3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 1em;
}

.log_box input{
width: 270px;
height: 30px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
}

.log_box input{
border:1px solid #aaa;
box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
border-radius:2px;
}

.log_box input:focus {
background: #FFF;
border:1px solid #E0116B;
box-shadow: 0 0 3px #aaa;
}


.log_box1 input{
width: 100px;
height: 30px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
}

.log_box1 input{
border:1px solid #aaa;
box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;
border-radius:2px;
}

.log_box1 input:focus {
background: #FFF;
border:1px solid #E0116B;
box-shadow: 0 0 3px #aaa;
}

button.submit {
width: 100%;
height: 40px;
padding: 5px;
background-color: #125FD2;
border: 1px solid #125FD2;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
color: #fff;
font-weight: 600;
text-shadow: 2px 0px 2px #373737;
font-size: 1.4em;
letter-spacing: 3px;
}
button.submit:hover {
opacity:.90;
cursor: pointer;
}
button.submit:active {
border: 1px solid #072F6B;
box-shadow: 0 0 10px 5px #072F6B inset;
-webkit-box-shadow:0 0 10px 5px #072F6B inset ;
-moz-box-shadow: 0 0 10px 5px #072F6B inset;
-ms-box-shadow: 0 0 10px 5px #072F6B inset;
-o-box-shadow: 0 0 10px 5px #072F6B inset;
}

.error{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 0.7em;
color: #575757;
text-align: center;
}
